﻿
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700);
body {
  font-family: 'Open Sans', 'sans-serif';
}
.blissmega-dropdown {
  position: static !important;
}
.blissmega-dropdown-menu {
    padding: 20px 0px;
    width: 55%;
    box-shadow: none;
    -webkit-box-shadow: none;
    background:url("../bkg1.png") ;
}
.blissmega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.blissmega-dropdown-menu > li > ul > li {
  list-style: none;
}
.blissmega-dropdown-menu > li > ul > li > a {
  display: block;
  color: #222;
  padding: 3px 5px;
}
.blissmega-dropdown-menu > li ul > li > a:hover {
color:#339966; !important
font-weight:bold ; !important

}
.blissmega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;

}
.blissmega-dropdown-menu .blissdropdown-header {
  font-size: 18px;
  color:#006666;
  padding: 5px 60px 5px 5px;
  line-height: 30px;
}

.blisscarousel-control {
  width: 30px;
  height: 30px;
  top: -35px;

}
.left.blisscarousel-control {
  right: 30px;
  left: inherit;
}
.blisscarousel-control .glyphicon-chevron-left, 
.blisscarousel-control .glyphicon-chevron-right {
  font-size: 12px;
  background-color: #fff;
  line-height: 30px;
  text-shadow: none;
  color: #333;
  border: 1px solid #ddd;
}
.dropdown-toggle:active, .open .dropdown-toggle {
       
        color:#006666!important;
    }
/*
.dropdown-toggle > a:link {color:#fff; !important}
.dropdown-toggle > a:visited {color:#fff; !important}
.dropdown-toggle > a:hover {color:#006666; !important}*/

}



